name: 'Facets Search API dependecy'
type: module
description: 'Provides a Search API dependecy.'
package: 'Testing'
hidden: true
dependencies:
  - search_api:search_api
  - search_api:search_api_test_db
  - drupal:views

# Information added by Drupal.org packaging script on 2025-08-26
version: '2.0.10'
project: 'facets'
datestamp: 1756225088
